<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:background="#ff000000"
	android:paddingLeft="3dp"
	android:paddingRight="3dp"
	>
	
    <TextView
    	android:id="@+id/mail_address"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignParentLeft="true"
	    android:layout_alignParentTop="true"
	    android:visibility="invisible"
	    android:textColor="#ffffffff"
	    android:text="@string/login_mail_address"
    	/>
    <EditText
    	android:id="@+id/input_mail_address"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_alignLeft="@+id/mail_address"
	    android:layout_below="@+id/mail_address"
	    android:visibility="invisible"
	    android:inputType="textEmailAddress"
	    android:singleLine="true"
    	/>
    <TextView
    	android:id="@+id/password"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignLeft="@+id/mail_address"
	    android:layout_below="@+id/input_mail_address"
	    android:visibility="invisible"
	    android:textColor="#ffffffff"
	    android:text="@string/login_password"
    	/>
    <EditText
    	android:id="@+id/input_password"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_alignLeft="@+id/mail_address"
	    android:layout_below="@+id/password"
	    android:visibility="invisible"
	    android:inputType="textPassword"
	    android:password="true"
	    android:singleLine="true"
    	/>
    <Button
    	android:id="@+id/button_login"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignParentRight="true"
	    android:layout_below="@+id/input_password"
	    android:visibility="invisible"
	    android:text="@string/login_button"
    	/>
    <Button
    	android:id="@+id/button_without_login"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignParentRight="true"
	    android:layout_below="@+id/button_login"
	    android:visibility="invisible"
	    android:text="@string/login_without_button"
    	/>
    <Button
    	android:id="@+id/button_help"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_alignParentLeft="true"
	    android:layout_alignParentBottom="true"
	    android:visibility="invisible"
	    android:text="@string/action_item_help"
    	/>
	
    <ProgressBar
    	android:id="@+id/progress"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_centerHorizontal="true"
	    android:layout_centerVertical="true"
	    android:visibility="invisible"
	    style="?android:attr/progressBarStyleLarge"
    	/>
    <TextView
    	android:id="@+id/progress_text"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_centerHorizontal="true"
	    android:layout_below="@+id/progress"
	    android:layout_marginTop="3dp"
	    android:visibility="invisible"
	    android:textColor="#ffffffff"
	    android:textSize="18sp"
	    android:text="@string/login_progress"
    	/>
</RelativeLayout>
